//
//  AV_AddWaterCollectionViewCell.swift
//  anniversary_Project
//
//  Created by 忆海16 on 2024/7/4.
//

import UIKit

class AV_AddWaterCollectionViewCell: UICollectionViewCell {
    @IBOutlet weak var bgImageV: UIImageView!
    
    @IBOutlet weak var nameLabel: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        
    }

}
